=== debian/changelog ===
fonts-smc-dyuthi (2.0-1) unstable; urgency=medium

  [ Balasankar C ]
  * Team upload.
  * Splitting package fonts-smc to individual fonts.

 -- Kartik Mistry <kartik@debian.org>  Sat, 24 Dec 2016 16:32:47 +0530
