=== debian/changelog ===
fonts-smc-dyuthi (3.0.2-1) unstable; urgency=medium

  * New upstream release (Closes: #943013)
  * Bump Debhelper compatibility to 12
  * Bump Standards-Version to 4.4.1
  * Install Appstream metadata file
  * Add upstream metadata file

 -- Balasankar C <balasankarc@debian.org>  Wed, 01 Jan 2020 16:27:04 +0530
