=== debian/watch ===
version=4
opts=filenamemangle=s/.*Version(\d\S+).dyuthi-Version(\d\S+)\.tar\.gz/dyuthi-\2\.tar\.gz/ \
  https://gitlab.com/smc/fonts/dyuthi/tags?sort=updated_desc .*dyuthi-Version(\d\S+)\.tar\.gz
